#ifndef CAR_GAME_CONST_PARAMS_H
#define CAR_GAME_CONST_PARAMS_H

#define SCREEN_WIDTH 1024
#define SCREEN_HEIGHT 768
#define INITIAL_CARS_COUNT 10
#define CAR_WIDTH 100
#define CAR_HEIGHT 100

#endif //CAR_GAME_CONST_PARAMS_H
